
/* Relative */
"41.title" = "Relativo";

/* LSB */
"43.title" = "LSB";

/* RSB */
"45.title" = "RSB";

/* Transform */
"62.label" = "Transformar";

/* Metrics */
"63.label" = "Métricas";

/* Background */
"75.label" = "Fondo";

/* Scale */
"88.title" = "Escala";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* Width */
"117.title" = "Anchura";

/* baseline */
"158.title" = "Línea de base";

/* ½ x-height */
"159.title" = "½ altura de x";

/* x-height */
"160.title" = "Altura de x";

/* ½ cap height */
"161.title" = "½ altura de mayúsculas";

/* cap height */
"162.title" = "Altura de mayúsculas";

/* Origin */
"164.title" = "Origen";

/* Translate */
"166.title" = "Mover";

/* Slant */
"220.title" = "Inclinar";

/* Cursivy */
"221.title" = "Cursivizar";

/* on both sides */
"R90-Qk-ICv.title" = "En ambos lados";

